/* CSS Document */

* {
	margin:0;
	padding:0;
}
.clear {
	clear:both;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	background:url(../images/bg-main.jpg) no-repeat #120902 center top;
	background-attachment: fixed;
	background-size: cover;
	-moz-background-size: cover;
}
.fLeft {
	float:left;
}
.fRight {
	float:right;
}
ul {
	margin:0;
	padding:0;
}
ul li {
	list-style:none;
	display:block;
}
ul li a {
	text-decoration:none;
}
img {
	border:none;
}
.wrapper {
	width:960px;
	margin:0 auto;

}
.header {
	background:url(../images/bgHeader.png) repeat-x;
	height:94px;
	width:960px;
	float:left;
}
.topBar {
	width:714px
}
.hlinksNew {
	width:350px;
	float:right;
	margin-right:10px;
}
.hLinks {
	height:18px;
	margin-top:18px;
	display:block;
}
ul.hLinks li {
	float:left;
	margin-right:7px;
}
ul.hLinks li:hover {
	opacity:.5;
}
ul.nav {
	margin-top:25px;
 *width:608px
}
ul.nav li {
	float:left;
	display:block;
	line-height:20px;
	margin-right:10px;
}
ul.nav li a {
	font-size:16px;
	color:#120902;
	font-weight:bold;
	padding:10px;
}
ul.nav li a:hover, ul.nav li.current_page_item a {
	background:#e74a5e;
	text-align:center;
	padding:10px;
	line-height:18px;
	color:#fff;
	border-radius:5px 5px 0px 0px;
}
.health {
	font-size:10px;
	color:#666
}
.noBorder {
	border-right:none !important;
	padding-right:0 !important;
	margin-right:0 !important;
	background:none !important;
}
.mainContent {
	float:left;
	background:url(../images/bg-msg.png) repeat-x;
	height:162px;
	width:470px;
	margin-top:132px;
}
.leftsection {
	width:427px;
	padding-left:25px;
	height:163px;
	position:relative;
}
.leftsection h1 {
	font-size:23px;
	color:#fff;
	line-height:34px;
	margin-bottom:20px;
}
.leftsection p {
	font-size:13px;
	margin-top:19px;
}
.leftRepeat {
	position:absolute;
	background:url(../images/bg-msg.png) repeat-x;
	height:162px;
	min-width:49.2%;
	left:0;
}
.contentMain {
	width:960px;
	margin:0 auto;
	margin-top:122px;
}
.contentMaincontents {
	background:url(../images/contTop.png) no-repeat;
	width:950px;
	float:left;
	padding-top:32px;
	*margin-top:32px;
	height:50px;
}
.leftRightContents {
	background:#fff;
	float:left;
	margin-top:28px;
	padding-top:17px;
	width:950px;
}
.mainContentsLeft {
	width:609px;
	margin:0px 45px 0 10px;
	color:#666666
}
.mainContentsLeft p {
	font-size:12px;
}
.category {
	margin-top:24px;
	float:left;
}
.cateStrs {
	width:194px;
	margin-right:8px;
}
.cateStrs div {
	color:#ee495d;
	margin-top:10px;
}
.feelFree {
	float:left;
}
.feelFree p {
	margin-top:40px;
	font-size:12px;
	color:#888;
	margin-bottom:13px;
}
.feelFree div {
	text-align:center;
	margin-bottom:20px;
}
.mainContentsRight {
	width:249px;
}
.rightText {
	background:#000;
	padding:17px 18px 22px 16px;
	width:215px;
}
.rightText p {
	color:#fff;
	font-size:12px;
	margin-top:20px;
	margin-bottom:20px;
}
.rightText div {
	color:#ee495d;
	font-size:16px;
	margin-right:5px;
}
.mainContentsRight {
	width:;
}
.footer {
	background: none repeat scroll 0 0 #EE495D;
	color: #000000;
	float: left;
	padding: 16px 26px 16px 26px;
	width: 898px;

}
.heal a{ text-decoration:none;}
.heal a:hover{ text-decoration:underline;}
/*====================== slider ==================*/
 
 .container {
	width: 228px;
	position:relative;
}
#slides {
	display: none
}
#slides .slidesjs-navigation {
	margin-top:5px;
}
a.slidesjs-next,  a.slidesjs-previous,  a.slidesjs-play,  a.slidesjs-stop {
	background-image: url(img/btns-next-prev.png);
	background-repeat: no-repeat;
	display:block;
	width:12px;
	height:18px;
	overflow: hidden;
	text-indent: -9999px;
	float: left;
	margin-right:5px;
}
a.slidesjs-next {
	margin-right:10px;
	background-position: -12px 0;
}
a:hover.slidesjs-next {
	background-position: -12px -18px;
}
a.slidesjs-previous {
	background-position: 0 0;
}
a:hover.slidesjs-previous {
	background-position: 0 -18px;
}
a.slidesjs-play {
	width:15px;
	background-position: -25px 0;
}
a:hover.slidesjs-play {
	background-position: -25px -18px;
}
a.slidesjs-stop {
	width:18px;
	background-position: -41px 0;
}
a:hover.slidesjs-stop {
	background-position: -41px -18px;
}
.slidesjs-pagination {
	bottom: -95px;
	float: right;
	list-style: none outside none;
	margin: 7px 0 0;
	position: absolute;
}
.slidesjs-pagination li {
	float: left;
	margin: 0 1px;
}
.slidesjs-pagination li a {
	display: block;
	width: 8px;
	height: 0;
	padding-top: 8px;
	background-image: url(../images/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}
.slidesjs-pagination li a.active,  .slidesjs-pagination li a:hover.active {
	background-position: 0 8px
}
.slidesjs-pagination li a:hover {
	background-position: 0 -8px
}
#slides a:link,  #slides a:visited {
	color: #333
}
#slides a:hover,  #slides a:active {
	color: #9e2020
}
.navbar {
	overflow: hidden
}
/*================ About us ==========================*/

.mainContentAbout {
	margin-top:18px;
	background:none
}
.leftRepeatNew {
	background:url(../images/bgAbout.png) repeat-x;
	height:38px;
}
.categoryAbout img {
	width:236px;
	float:left;
	margin-right:15px
}
.categoryAbout span {
	width:356px;
	float:left;
	color:#666666;
	margin-bottom:10px;
}
.categoryGift {
	width:286px;
	float:right;
	color:#666666;
	margin-bottom:5;
}
.categoryGift p{
	margin-top:25px;
	float:left;
	color:#666666;
	margin-bottom:20px;
	width:100%;

}
.rightTextAbout {
	border-radius:5px;
	margin-top:30px;
	margin-bottom:50px;
}
.categoryAbout p {
	margin-top:25px;
	float:left;
	color:#666666;
	margin-bottom:20px;
	width:100%;
	padding-bottom:20px;
}
.today {
	float:left;
}
.today p {
	width:60px;
	float:left;
	margin-bottom:0
}
.detail {
	float:left;
	margin-left:10px;
	font-size:12px !important;
	width:133px;
	color:#fff !important;
	padding-top:20px;
}
.footerAbout {
	margin-top:0
}
/*================ Testimonials ==========================*/


.testimonials {
	margin:67px 25px 10px;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
.leftRightContents .rsual {
	color:#ee495d;
	font-style:italic;
	font-weight:bold;
	margin-right:50px;
}
/*================ Services ==========================*/

.footeLeftService {
	width:581px;
	margin-right:0
}
.categoryServices img {
	width:210px;
}
.footerRightService {
	width:310px;
	margin-left:40px;
}
.categoryServices {
	margin-bottom:30px;
	margin-top:10px;
}
.categoryServices span {
	width:340px;
	margin-bottom:15px;
}
.footerRight p {
	color:#ee495d;
	font-size:12px;
	margin-bottom:20px;
	font-weight:bold;
}
ul.painRelief {
}
ul.painRelief li {
	background:url(../images/arow.png) no-repeat left;
	margin-bottom:10px;
	padding-left:25px;
}
ul.painRelief li a {
	color:#666;
	font-size:12px;
}
ul.painRelief li a:hover {
	text-decoration:underline
}
.bookNow {
	margin:25px 0 20px 0;
	text-align:center;
}
.bookNow a:hover{ opacity:.8;}
.rightColumn1 {
}
/*================ Services ==========================*/

.contactUs {
	width:263px;
	margin-bottom:50px;
	padding:0 0 0 86px;
	line-height:25px;
}
.contactUs a {
	color:#c42f41;
	font-weight:bold;
}
.contactUs div,
.contactUs a {
	margin-bottom:5px;
	display:block;
}
.footerRightContact, .rightTextContact {
	width:345px;
}
.footerLeftContact {
	width:482px;
}
.rightTextContact .today p {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	margin-top:25px;
	margin-bottom:0;
	width: 106px;
}
.rightTextContact .detail {
	width:227px;
	height:29px;
	margin-left:0
}
.textInputs,
input[type=text] {
	width:207px;
	height:29px;
	padding:0 10px;
	line-height:29px;
	background:#fff;
	border-radius:5px;
	border:none;
}
.textArea {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    height: 63px;
    overflow: hidden;
    padding: 10px;
    resize: none;
    width: 208px;
	border:none;
}
.submit {
	margin-left:108px;
	margin-top:15px;
}
.submit a:hover{ opacity:.9;}
.textAreaA {
	float: left;
	margin-top: 25px;
	width: 228px;
}
.qcontact{ float:left; *margin-top:20px;}
.qcontact a:hover{ opacity:.9;}
.rusalss{color:#ee495d;font-size:16px; margin:10px;}
.slidesjs-container{ overflow:visible !important; height:158.121px !important}

/************Junaid**************/

.righttop { height:10px;}
.margin_botom { margin-bottom:30px}
.testimonials p { width:80%; display:inline}
.submit input[type=submit] { background:url(../images/submit.png) ; width:107px; height:34px; border:none; cursor:pointer; text-indent:-9999px}
.wpcf7-form input.error, .wpcf7-form select.error, .wpcf7-form textarea.error { background:hsl(0, 100%, 30%)}
.powerBy a { color:#000; text-decoration:none;}
.powerBy a:hover { text-decoration:underline;}
.widget_sp_image { float:left; margin-left:7px;}

.attbox {
-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;
-webkit-box-shadow: 8px 8px 15px #000000;
-moz-box-shadow: 8px 8px 15px #000000;
box-shadow: 8px 8px 15px #000000;
background-color: #C954A5;
padding: 10px;
font-family: Verdana, Geneva, sans-serif;
font-size: 13pt;
color: #FFFFFF;
text-align: center;
position: relative;
float: left;

}